Bug 1266568 - Build for python-pthreading rhevm-3.6
Build for python-pthreading rhevm-3.6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-pthreading (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Yaniv Bronhaim
Pavol Brilla
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 12:22 EDT by Yaniv Bronhaim
Modified: 2016-02-10 14:10 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 11:44:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Bronhaim 2015-09-25 12:22:25 EDT
Followup bug for python-pthreading build as part of rhevm-3.6 packages.
Comment 1 Yaniv Kaul 2015-10-18 06:41:28 EDT
Yaniv, is this bug stuck in MODIFIED and is already in fact completed?
Comment 3 Yaniv Bronhaim 2015-10-20 10:23:32 EDT
This bug was created as required to open RHEV-3.6 errata for pthreading package. The errata was dropped by Joey but this bug stayed with the same status

Joey, please update as needed the bug status. This package should be delivered in rhel-7-rhev channel and the errata shouldn't been dropped afaiu

Note You need to log in before you can comment on or make changes to this bug.